/* 			--------------			*/
/* 			GENERAL STYLES 			*/
/*			--------------			*/

/* Fixed row height. If you want wrapping, or other behaviour, you wouldn't use this */
.hybFixedRowHeight,
.hybFixedRowHeight td {
    height: 4em;
    padding-top: 1px;
}

    /* The spinner control uses tables to construct itself. This ensures that the td heights set in the class above doesn't affect it */
    .hybFixedRowHeight .CwcSpinnerControl tr,
    .hybFixedRowHeight .CwcSpinnerControl td {
        height: auto;
        padding-top: 0;
    }

.hybLabelFixedRowHeight,
.hybLabelFixedRowHeight td {
    height: 2em;
    vertical-align:bottom;
}

.hybDetailWidth {
    width: 100%;
}

.hybContracter {
    width: 0;
}

.hybExpander {
    width: 100%;
}

.hybHalfExpander {
    width: 50%;
}

.hybThirdExpander {
    width: 33%;
}

.hybQuarterExpander {
    width: 25%;
}

.hybFifthExpander {
    width: 20%;
}

.hybHeightContracter {
    height: 0;
}

.hybHeightExpander {
    height: 100%;
}

.hybNoRender {
    display: none;
}

.hybHidden {
    visibility: hidden;
}

.hybScrollbarWidth {
    width: 18px;
}

/* 			------------------			*/
/* 			SEARCH AREA STYLES 			*/
/*			------------------			*/

.Search,
.hybSearchTable {
    background-color: #e4e4e4;
}

.hybSearchTable {
    border: 0;
}

.Search_Label_Column {
    padding-left: 0.5em;
    padding-right: 0.25em;
    text-align: left;
}

.Search_Label_FirstColumn {
    width: 150px;
}

.Search_Horizontal_Padding {
    width: 0.75em;
    display: inline-block;
}

.Search_Horizontal_10px_Padding {
    width: 0.75em;
    display: inline-block;
    margin-left: 10px;
}

.Search_Vertical_Padding {
    padding: 5px;
}

.Search_Button_Cell {
    text-align: right;
    padding-right: 0.5em;
}

.Search_Field_Column .CwcCheckbox {
}


/* 			---------------		*/
/* 			SECTION STYLES		*/
/* 			---------------		*/

.Section_Label_Column {
    padding-right: 0.25em;
    text-align: left;
    padding-top: 1px;
    white-space: nowrap;
    color: #544F4A;
}

    .Section_Label_Column label,
    .Search_Label_Column label {
        white-space: nowrap;
    }

    .Section_Label_Column .CwcLabel .CwcWrappable,
    .Search_Label_Column .CwcLabel .CwcWrappable {
        white-space: nowrap;
    }

.Section_Field_Column {
    padding: 1px 5px 0 1px;
}

.Section_Inline_Button_Spacer {
    padding-left: 1em;
    display: inline-block;
}


.Section_Horizontal_Padding /*Horizontal spacing between sections 1 and 2, 3 and 4 etc*/ {
    width: 1em;
    display: inline-block;
}

.Section_Vertical_Padding /*Vertical Padding between sections 1 and 3, 3 and Annotations etc */ {
    height: 0.75em;
}

.Show_Divider_Lines .Section_Vertical_Padding /*Vertical Padding between sections 1 and 3, 3 and Annotations etc */ {
    height: 2px;
    background-color: #ccc;
    margin-top: 1em;
    margin-bottom: 1em;
}

.Section_Bullet_Column {
    padding-right: 0.5em;
}

/* Painter Section classes */
.Painter_Label_Column {
    padding-right: 0.25em;
    vertical-align: middle;
}

.Painter_Field_Column {
    vertical-align: middle;
}

    .Painter_Field_Column INPUT {
        padding-left: 5px;
        padding-right: 5px;
    }
/* End Painter Section classes */

.hybSectionHeaderHalf {
}

.Section_Column_Header {
}

.HelpButtonIcon {
    background-image: url('https://runess.adp.com/@836d254c-789b-41b8-8052-d48a639e95d8/images/help_icon.gif');
    border: transparent 0 solid; /*To make the background appear in IE7*/
}


.AdpToolTipImage {
    margin: 0 0 0 4px;
    vertical-align: top;
    padding-top: 10px;
}

.Grid_Cell .AdpToolTipImage {
    margin: 0 0 0 0;
    padding-top: 0px;
}

.textarea_row textarea,
.textarea_row .CwcLabel {
    margin-top: 5px;
    padding: 1px 5px 1px 4px;
}

.textarea_row {
    vertical-align: top;
}

body.chatButtonNotVisible {
    margin-top: 58px;
}
/*
Height is needed to ensure that the body is a minimum height to prevent calendar controls boing all goofy and dropping off the page
*/
body {
    min-height: 400px;
}

/*
IE hack for the above.  Kept here as they're both technically hacks and might as well keep them together.
*/
* html body {
    height: 400px;
}
.fieldTypeSectionSubHeader {
    text-decoration: none;
    font-family: 'Proxima Nova Bold', 'Proxima Nova Lt Bold';
    font-size: 18px;
    color: #000;
}

@media screen {
    .ShowOnPrint {
        display: none;
    }
}

@media print {
    .HideOnPrint {
        display: none;
    }
}

/*Used in those cases where there is only one line of inductive text. Override by hfi2 and lexis as their inductive text is variable height*/
.hybPadInductiveText {
}

.Outer_Banner {
    display: none;
}

.hybFixedRowHeightTwoLines,
.hybFixedRowHeightTwoLines td {
    height: 2.5em;
    padding-top: 1px;
    vertical-align: top;
	width:100%;
}

.rbl label
{
   margin-right: 10px;
   margin-left: 3px;
}

/***** Radio buttons *****/

input[type=radio] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

    input[type=radio]:focus + label:before,
    input[type=radio]:hover + label:before {
        border-color: #2156CB;
        background-color: #ffffff
    }

    input[type=radio]:active + label:before {
        transition-duration: 0s
    }

    input[type=radio] + label {
        position: relative;
        padding-left: 2em;
        vertical-align: middle;
        user-select: none;
        cursor: pointer;
        line-height: 20px;
    }

        input[type=radio] + label:before {
            box-sizing: content-box;
            content: '';
            color: #ffffff;
            position: absolute;
            top: 8px;
            left: 0;
            width: 14px;
            height: 14px;
            margin-top: -9px;
            border: 2px solid #3874FA;
            text-align: center;
            transition: all .4s ease
        }

        input[type=radio] + label:after {
            box-sizing: content-box;
            content: '';
            background-color: #ffffff;
            position: absolute;
            top: 4px;
            left: 0px;
            width: 8px;
            height: 8px;
            margin-top: -5px;
            transform: scale(0);
            transform-origin: 50%;
            transition: transform 200ms ease-out;
            border: 5px solid #3874FA;
        }

    input[type=radio]:disabled + label:before {
        border-color: #A29D9A;
        background-color: #DDDAD9;
    }

    input[type=radio]:disabled:focus + label:before,
    input[type=radio]:disabled:hover + label:before {
        background-color: inherit
    }

    input[type=radio]:disabled:checked + label:before {
        background-color: #ccc
    }

input[type=checkbox]:checked + label:after {
    content: '';
    transform: rotate(-45deg) scale(1);
    transition: transform 200ms ease-out
}

input[type=radio]:checked + label:before {
    animation: borderscale 300ms ease-in;
    background-color: #fff
}

input[type=radio]:checked + label:after {
    transform: scale(1)
}

input[type=radio] + label:before,
input[type=radio] + label:after {
    border-radius: 50%
}
/* CoBranding support */
.Outer_Banner_Table
{
	display: none;
}
.Section_Horizontal_Padding
{
	width: 37px;
}
.Section_Header_Container_Row td
{
	height:1.5em;
}

